.font
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fontb
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24pt;
    COLOR: #CC3300;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22pt;
    COLOR: #0099CC;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16pt;
    COLOR: #FF0000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16pt;
    COLOR: #009933;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_bold_italic
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #00422d;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_italic
{
    FONT-SIZE: 12pt;
    COLOR: #003333;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.disclaimer { font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-style: italic; font-weight: normal; color: #000000 }

.greenborder { border: 5px solid #00422d }

